Subject: Re: [PATCH 3/4] fast-import: let importers retrieve blobs

From: Jonathan Nieder <[email-masked]>
Date: Fri, 3 Dec 2010 13:06:43 -0600

Thomas Rast wrote:

> In any case I cannot see a reason to use this construct: 'dd' reads
> from stdin by default, so you could just leave away the option.

Yes, sorry about that.  I had confused dd with 'tar' which defaults to
rmt0 on some systems.  Fixed locally.